-- phpMyAdmin SQL Dump
-- version 2.11.5.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Jun 30, 2008 at 05:46 PM
-- Server version: 5.0.51
-- PHP Version: 4.3.10

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Database: `newsletter`
--

-- --------------------------------------------------------

--
-- Table structure for table `nl_newsletter_settings`
--

CREATE TABLE IF NOT EXISTS `nl_newsletter_settings` (
  `setting_id` bigint(10) NOT NULL auto_increment,
  `send_to` varchar(255) NOT NULL default '',
  `send_to_criteria` enum('exclude','include') NOT NULL default 'include',
  `subject` varchar(255) NOT NULL default '',
  `content` mediumtext NOT NULL,
  `from_name` varchar(255) NOT NULL default '',
  `from_email` varchar(255) NOT NULL default '',
  `email_format` enum('html','text') NOT NULL default 'text',
  `send_on` date default NULL,
  `is_pending` enum('0','1') default '0',
  `date_added` date NOT NULL default '0000-00-00',
  `last_updated` datetime NOT NULL,
  PRIMARY KEY  (`setting_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `nl_newsletter_settings`
--

INSERT INTO `nl_newsletter_settings` (`setting_id`, `send_to`, `send_to_criteria`, `subject`, `content`, `from_name`, `from_email`, `email_format`, `send_on`, `is_pending`, `date_added`, `last_updated`) VALUES
(1, 'unsubscribed', 'include', 'Monthly for Junly 2008', 'Hello @@USER_NAME@@ ,\r\n\r\nYour newsletter information goes here\r\n\r\nYou can unsubscribe this newsletter by clicking the link below\r\n\r\n@@UN_SUBSCRIPTION_LINK@@\r\n\r\n@@SITE_NAME@@ - Site name\r\n\r\n@@SITE_URL@@ - Site url', 'Admin', 'swati_patel@office.com', 'text', '2008-06-30', '1', '2008-06-21', '2008-06-21 18:12:34'),
(2, 'all', 'include', 'Monthly for July 2008', 'Hello @@USER_NAME@@ ,&lt;br /&gt;&lt;br /&gt;Your newsletter information goes here.&lt;br /&gt; &lt;br /&gt;You can unsubscribe this newsletter  by clicking the link below :&lt;br /&gt;&lt;br /&gt;@@UN_SUBSCRIPTION_LINK@@&lt;br /&gt;&lt;br /&gt;&lt;span style=&quot;font-weight: bold;&quot;&gt;Regards, &lt;/span&gt;&lt;br style=&quot;font-weight: bold;&quot; /&gt;&lt;span style=&quot;font-weight: bold;&quot;&gt;@@SITE_NAME@@ &lt;/span&gt;&lt;br style=&quot;font-weight: bold;&quot; /&gt;&lt;span style=&quot;font-weight: bold;&quot;&gt;&amp;nbsp;@@SITE_URL@@&lt;/span&gt;&lt;br /&gt;', 'Swati Patel', 'swati_patel@office.com', 'html', '2008-08-01', '0', '2008-06-21', '2008-06-30 14:14:25'),
(3, 'free,paid,unsubscribed', 'include', 'Monthly for July 2008', 'Hello @@USER_NAME@@ ,&lt;br /&gt;&lt;br /&gt;Your newsletter information goes here.&lt;br /&gt; &lt;br /&gt;You can unsubscribe this newsletter  by clicking the link below :&lt;br /&gt;&lt;br /&gt;@@UN_SUBSCRIPTION_LINK@@&lt;br /&gt;&lt;br /&gt;Regards, &lt;br /&gt;@@SITE_NAME@@ - Site name&lt;br /&gt;&amp;nbsp;@@SITE_URL@@ - Site url', 'Maggies&amp;#039;s new', 'swati_patel@office.com', 'html', '2008-06-28', '', '2008-06-27', '2008-06-27 18:22:27'),
(4, 'free', 'include', 'Hi, there!!!!', 'Hello @@USER_NAME@@ ,\r\n\r\nYour newsletter information goes here\r\n\r\nYou can unsubscribe this newsletter by clicking the link below\r\n\r\n@@UN_SUBSCRIPTION_LINK@@\r\n\r\n@@SITE_NAME@@ \r\n\r\n@@SITE_URL@@', 'sw&#039;s testing newsletter', 'swati_patel@office.com', 'text', '2008-06-30', '0', '2008-06-30', '2008-06-30 15:20:53'),
(5, 'free', 'include', 'Swati&#039;s testing newsletter 1', 'Hello @@USER_NAME@@ ,&lt;br /&gt;&lt;br /&gt;Your newsletter information goes here&lt;br /&gt;&lt;br /&gt;You can unsubscribe this newsletter by clicking the link below&lt;br /&gt;&lt;br /&gt;&lt;span style=&quot;font-style: italic;&quot;&gt;@@UN_SUBSCRIPTION_LINK@@&lt;/span&gt;&lt;br /&gt;&lt;br /&gt;@@SITE_NAME@@', 'Swati&#039;s testing newsletter 1', 'swati_patel@office.com', 'html', '2008-07-01', '0', '2008-06-30', '2008-06-30 14:52:15'),
(6, 'free', 'include', 'Newsletter&#039;s Subject', 'Hello @@USER_NAME@@ ,\r\n\r\nYour newsletter information goes here\r\n\r\nYou can unsubscribe this newsletter by clicking the link below\r\n\r\n@@UN_SUBSCRIPTION_LINK@@\r\n\r\n@@SITE_NAME@@ - Site name\r\n\r\n@@SITE_URL@@ - Site url', 'sw&#039;s testing newsletter', 'swati_patel@office.com', 'text', '2008-07-02', '0', '2008-06-30', '2008-06-30 15:06:47');

-- --------------------------------------------------------

--
-- Table structure for table `nl_user_master`
--

CREATE TABLE IF NOT EXISTS `nl_user_master` (
  `user_id` bigint(10) NOT NULL auto_increment,
  `first_name` varchar(255) NOT NULL default '',
  `last_name` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `send_newsletter` enum('0','1') NOT NULL default '1',
  `banned` enum('0','1') NOT NULL default '0',
  `is_active` enum('0','1') NOT NULL default '1',
  `membership_types` enum('Free','Paid') NOT NULL default 'Free',
  PRIMARY KEY  (`user_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `nl_user_master`
--

INSERT INTO `nl_user_master` (`user_id`, `first_name`, `last_name`, `email`, `send_newsletter`, `banned`, `is_active`, `membership_types`) VALUES
(1, 'Swati', 'Patel', 'swati_patel@office.com', '1', '0', '1', 'Free'),
(2, 'Magdhum', 'Rawther', 'magdhum_rowther@office.com', '1', '0', '1', 'Paid'),
(3, 'Darshana', 'Aher', 'darshana_aher@office.com', '1', '0', '1', 'Free'),
(4, 'Priti', 'Ghodgaonkar', 'priti_ghodgaonkar@office.com', '1', '0', '1', 'Free');
