CREATE TABLE IF NOT EXISTS `cart_admin` (
  `admin_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) DEFAULT NULL,
  `password` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`admin_id`)
)ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_admin` (`admin_id`, `username`, `password`) VALUES
(1, 'admin', 'admin');

query~~~cutter

DROP TABLE IF EXISTS `cart_affiliate_level_commission`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_affiliate_level_commission` (
  `level_id` int(3) NOT NULL AUTO_INCREMENT,
  `commision` float(5,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`level_id`)
) ENGINE=MyISAM ;

query~~~cutter

INSERT INTO `cart_affiliate_level_commission` (`level_id`, `commision`) VALUES
(1, 1.00),
(2, 2.00);

query~~~cutter

DROP TABLE IF EXISTS `cart_category`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_category` (
  `cat_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `parent_id` bigint(10) NOT NULL DEFAULT '0',
  `cat_name` varchar(250) DEFAULT NULL,
  `cat_desc` varchar(250) DEFAULT NULL,
  `status` enum('0','1') DEFAULT '1',
  `meta_tag_desc` text NOT NULL,
  `meta_keyword` text NOT NULL,
  PRIMARY KEY (`cat_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_commission_exp_history`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_commission_exp_history` (
  `exp_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `order_id` bigint(10) NOT NULL DEFAULT '0',
  `user_id` bigint(10) NOT NULL DEFAULT '0',
  `exp_amount` float(8,2) NOT NULL DEFAULT '0.00',
  `order_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`exp_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_commission_history`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_commission_history` (
  `history_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(10) NOT NULL DEFAULT '0',
  `downline_id` bigint(10) NOT NULL DEFAULT '0',
  `level_id` bigint(10) NOT NULL DEFAULT '0',
  `prod_id` bigint(10) NOT NULL DEFAULT '0',
  `order_id` bigint(10) NOT NULL DEFAULT '0',
  `paid_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `commision_doller` float(8,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`history_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_content`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_content` (
  `contentid` int(4) NOT NULL AUTO_INCREMENT,
  `page_name` varchar(255) NOT NULL DEFAULT '',
  `page_title` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  PRIMARY KEY (`contentid`)
) ENGINE=MyISAM;


query~~~cutter

INSERT INTO `cart_content` (`contentid`, `page_name`, `page_title`, `content`) VALUES
(1, 'Terms and Condition', 'Term&#039;s and Condition&#039;s', 'Term&#039;s and Condition&#039;s under Construction'),
(2, 'Privacy Policy', 'Privacy Policy', 'Privacy Policy under Construction'),
(3, 'contact help desk', 'contact help desk', 'contact help desk under Construction');

query~~~cutter

DROP TABLE IF EXISTS `cart_country`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_country` (
  `country_id` int(11) NOT NULL AUTO_INCREMENT,
  `country_name` char(50) NOT NULL DEFAULT '',
  `iso` char(2) NOT NULL DEFAULT '',
  `iso3` char(3) NOT NULL DEFAULT '',
  `numcode` smallint(6) NOT NULL DEFAULT '0',
  `order_by` int(5) NOT NULL DEFAULT '5',
  `kunaki_approved` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`country_id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_country` (`country_id`, `country_name`, `iso`, `iso3`, `numcode`, `order_by`, `kunaki_approved`) VALUES
(1, 'Afghanistan', 'AF', 'AFG', 0, 5, '0'),
(2, 'Albania', 'AL', 'ALB', 0, 5, '0'),
(3, 'Algeria', 'DZ', 'DZA', 0, 5, '0'),
(4, 'American Samoa', 'AS', 'ASM', 0, 5, '0'),
(5, 'Andorra', 'AD', 'AND', 0, 5, '0'),
(6, 'Angola', 'AO', 'AGO', 0, 5, '0'),
(7, 'Anguilla', 'AI', 'AIA', 0, 5, '0'),
(8, 'Antarctica', 'AQ', '', 0, 5, '0'),
(9, 'Antigua and Barbuda', 'AG', 'ATG', 0, 5, '0'),
(10, 'Arctic Ocean', '', '', 0, 5, '0'),
(11, 'Argentina', 'AR', 'ARG', 0, 5, '1'),
(12, 'Armenia', 'AM', 'ARM', 0, 5, '0'),
(13, 'Aruba', 'AW', 'ABW', 0, 5, '0'),
(14, 'Ashmore and Cartier Islands', '', '', 0, 5, '0'),
(15, 'Atlantic Ocean', '', '', 0, 5, '0'),
(16, 'Australia', 'AU', 'AUS', 0, 4, '1'),
(17, 'Austria', 'AT', 'AUT', 0, 5, '1'),
(18, 'Azerbaijan', 'AZ', 'AZE', 0, 5, '0'),
(19, 'The Bahamas', '', '', 0, 5, '0'),
(20, 'Bahrain', 'BH', 'BHR', 0, 5, '0'),
(21, 'Baker Island', '', '', 0, 5, '0'),
(22, 'Bangladesh', 'BD', 'BGD', 0, 5, '0'),
(23, 'Barbados', 'BB', 'BRB', 0, 5, '0'),
(24, 'Bassas da India', '', '', 0, 5, '0'),
(25, 'Belarus', 'BY', 'BLR', 0, 5, '0'),
(26, 'Belgium', 'BE', 'BEL', 0, 5, '1'),
(27, 'Belize', 'BZ', 'BLZ', 0, 5, '0'),
(28, 'Benin', 'BJ', 'BEN', 0, 5, '0'),
(29, 'Bermuda', 'BM', 'BMU', 0, 5, '0'),
(30, 'Bhutan', 'BT', 'BTN', 0, 5, '0'),
(31, 'Bolivia', 'BO', 'BOL', 0, 5, '0'),
(32, 'Bosnia and Herzegovina', 'BA', 'BIH', 0, 5, '0'),
(33, 'Botswana', 'BW', 'BWA', 0, 5, '0'),
(34, 'Bouvet Island', 'BV', '', 0, 5, '0'),
(35, 'Brazil', 'BR', 'BRA', 0, 5, '1'),
(36, 'British Indian Ocean Territory', 'IO', '', 0, 5, '0'),
(37, 'British Virgin Islands', '', '', 0, 5, '0'),
(38, 'Brunei', '', '', 0, 5, '0'),
(39, 'Bulgaria', 'BG', 'BGR', 0, 5, '1'),
(40, 'Burkina', '', '', 0, 5, '0'),
(41, 'Burma', '', '', 0, 5, '0'),
(42, 'Burundi', 'BI', 'BDI', 0, 5, '0'),
(43, 'Cambodia', 'KH', 'KHM', 0, 5, '0'),
(44, 'Cameroon', 'CM', 'CMR', 0, 5, '0'),
(45, 'Canada', 'CA', 'CAN', 0, 2, '1'),
(46, 'Cape Verde', 'CV', 'CPV', 0, 5, '0'),
(47, 'Cayman Islands', 'KY', 'CYM', 0, 5, '0'),
(48, 'Central African Republic', 'CF', 'CAF', 0, 5, '0'),
(49, 'Chad', 'TD', 'TCD', 0, 5, '0'),
(50, 'Chile', 'CL', 'CHL', 0, 5, '0'),
(51, 'China', 'CN', 'CHN', 0, 5, '1'),
(52, 'Christmas Island', 'CX', '', 0, 5, '0'),
(53, 'Clipperton Island', '', '', 0, 5, '0'),
(54, 'Cocos (Keeling) Islands', 'CC', '', 0, 5, '0'),
(55, 'Colombia', 'CO', 'COL', 0, 5, '0'),
(56, 'Comoros', 'KM', 'COM', 0, 5, '0'),
(57, 'Congo', 'CG', 'COG', 0, 5, '0'),
(58, 'Cook Islands', 'CK', 'COK', 0, 5, '0'),
(59, 'Coral Sea Islands', '', '', 0, 5, '0'),
(60, 'Costa Rica', 'CR', 'CRI', 0, 5, '0'),
(61, 'Cote d''Ivoire', 'CI', 'CIV', 0, 5, '0'),
(62, 'Croatia', 'HR', 'HRV', 0, 5, '0'),
(63, 'Cuba', 'CU', 'CUB', 0, 5, '0'),
(64, 'Cyprus', 'CY', 'CYP', 0, 5, '1'),
(65, 'Czech Republic', 'CZ', 'CZE', 0, 5, '1'),
(66, 'Denmark', 'DK', 'DNK', 0, 5, '1'),
(67, 'Djibouti', 'DJ', 'DJI', 0, 5, '0'),
(68, 'Dominica', 'DM', 'DMA', 0, 5, '0'),
(69, 'Dominican Republic', 'DO', 'DOM', 0, 5, '0'),
(70, 'Ecuador', 'EC', 'ECU', 0, 5, '0'),
(71, 'Egypt', 'EG', 'EGY', 0, 5, '0'),
(72, 'El Salvador', 'SV', 'SLV', 0, 5, '0'),
(73, 'Equatorial Guinea', 'GQ', 'GNQ', 0, 5, '0'),
(74, 'Eritrea', 'ER', 'ERI', 0, 5, '0'),
(75, 'Estonia', 'EE', 'EST', 0, 5, '1'),
(76, 'Ethiopia', 'ET', 'ETH', 0, 5, '0'),
(77, 'Europa Island', '', '', 0, 5, '0'),
(78, 'Falkland Islands (Islas Malvinas)', '', '', 0, 5, '0'),
(79, 'Faroe Islands', 'FO', 'FRO', 0, 5, '0'),
(80, 'Fiji', 'FJ', 'FJI', 0, 5, '0'),
(81, 'Finland', 'FI', 'FIN', 0, 5, '1'),
(82, 'France', 'FR', 'FRA', 0, 5, '1'),
(83, 'French Guiana', 'GF', 'GUF', 0, 5, '0'),
(84, 'French Polynesia', 'PF', 'PYF', 0, 5, '0'),
(85, 'French Southern and Antarctic Lands', '', '', 0, 5, '0'),
(86, 'Gabon', 'GA', 'GAB', 0, 5, '0'),
(87, 'The Gambia', '', '', 0, 5, '0'),
(88, 'Gaza Strip', '', '', 0, 5, '0'),
(89, 'Georgia', 'GE', 'GEO', 0, 5, '0'),
(90, 'Germany', 'DE', 'DEU', 0, 5, '1'),
(91, 'Ghana', 'GH', 'GHA', 0, 5, '0'),
(92, 'Gibraltar', 'GI', 'GIB', 0, 5, '1'),
(93, 'Glorioso Islands', '', '', 0, 5, '0'),
(94, 'Greece', 'GR', 'GRC', 0, 5, '1'),
(95, 'Greenland', 'GL', 'GRL', 0, 5, '1'),
(96, 'Grenada', 'GD', 'GRD', 0, 5, '0'),
(97, 'Guadeloupe', 'GP', 'GLP', 0, 5, '0'),
(98, 'Guam', 'GU', 'GUM', 0, 5, '0'),
(99, 'Guatemala', 'GT', 'GTM', 0, 5, '0'),
(100, 'Guernsey', '', '', 0, 5, '0'),
(101, 'Guinea', 'GN', 'GIN', 0, 5, '0'),
(102, 'Guinea-Bissau', 'GW', 'GNB', 0, 5, '0'),
(103, 'Guyana', 'GY', 'GUY', 0, 5, '0'),
(104, 'Haiti', 'HT', 'HTI', 0, 5, '0'),
(105, 'Heard Island and McDonald Islands', 'HM', '', 0, 5, '0'),
(106, 'Holy See (Vatican City)', '', '', 0, 5, '0'),
(107, 'Honduras', 'HN', 'HND', 0, 5, '0'),
(108, 'Hong Kong', 'HK', 'HKG', 0, 5, '1'),
(109, 'Howland Island', '', '', 0, 5, '0'),
(110, 'Hungary', 'HU', 'HUN', 0, 5, '1'),
(111, 'Iceland', 'IS', 'ISL', 0, 5, '1'),
(112, 'India', 'IN', 'IND', 0, 5, '0'),
(113, 'Indian Ocean', '', '', 0, 5, '0'),
(114, 'Indonesia', 'ID', 'IDN', 0, 5, '0'),
(115, 'Iran', '', '', 0, 5, '0'),
(116, 'Iraq', 'IQ', 'IRQ', 0, 5, '0'),
(117, 'Ireland', 'IE', 'IRL', 0, 5, '1'),
(118, 'Israel', 'IL', 'ISR', 0, 5, '1'),
(119, 'Italy', 'IT', 'ITA', 0, 5, '1'),
(120, 'Jamaica', 'JM', 'JAM', 0, 5, '0'),
(121, 'Jan Mayen', '', '', 0, 5, '0'),
(122, 'Japan', 'JP', 'JPN', 0, 5, '1'),
(123, 'Jarvis Island', '', '', 0, 5, '0'),
(124, 'Jersey', '', '', 0, 5, '0'),
(125, 'Johnston Atoll', '', '', 0, 5, '0'),
(126, 'Jordan', 'JO', 'JOR', 0, 5, '0'),
(127, 'Juan de Nova Island', '', '', 0, 5, '0'),
(128, 'Kazakhstan', 'KZ', 'KAZ', 0, 5, '0'),
(129, 'Kenya', 'KE', 'KEN', 0, 5, '0'),
(130, 'Kingman Reef', '', '', 0, 5, '0'),
(131, 'Kiribati', 'KI', 'KIR', 0, 5, '0'),
(132, 'Korea,  North', '', '', 0, 5, '0'),
(133, 'Korea,  South', '', '', 0, 5, '0'),
(134, 'Kuwait', 'KW', 'KWT', 0, 5, '0'),
(135, 'Kyrgyzstan', 'KG', 'KGZ', 0, 5, '0'),
(136, 'Laos', '', '', 0, 5, '0'),
(137, 'Latvia', 'LV', 'LVA', 0, 5, '1'),
(138, 'Lebanon', 'LB', 'LBN', 0, 5, '0'),
(139, 'Lesotho', 'LS', 'LSO', 0, 5, '0'),
(140, 'Liberia', 'LR', 'LBR', 0, 5, '0'),
(141, 'Libya', '', '', 0, 5, '0'),
(142, 'Liechtenstein', 'LI', 'LIE', 0, 5, '1'),
(143, 'Lithuania', 'LT', 'LTU', 0, 5, '1'),
(144, 'Luxembourg', 'LU', 'LUX', 0, 5, '1'),
(145, 'Macau', '', '', 0, 5, '0'),
(146, 'Macedonia', '', '', 0, 5, '0'),
(147, 'Madagascar', 'MG', 'MDG', 0, 5, '0'),
(148, 'Malawi', 'MW', 'MWI', 0, 5, '0'),
(149, 'Malaysia', 'MY', 'MYS', 0, 5, '0'),
(150, 'Maldives', 'MV', 'MDV', 0, 5, '0'),
(151, 'Mali', 'ML', 'MLI', 0, 5, '0'),
(152, 'Malta', 'MT', 'MLT', 0, 5, '0'),
(153, 'Man,  Isle of', '', '', 0, 5, '0'),
(154, 'Marshall Islands', 'MH', 'MHL', 0, 5, '0'),
(155, 'Martinique', 'MQ', 'MTQ', 0, 5, '0'),
(156, 'Mauritania', 'MR', 'MRT', 0, 5, '0'),
(157, 'Mauritius', 'MU', 'MUS', 0, 5, '0'),
(158, 'Mayotte', 'YT', '', 0, 5, '0'),
(159, 'Mexico', 'MX', 'MEX', 0, 5, '1'),
(160, 'Micronesia,  Federated States of', '', '', 0, 5, '0'),
(161, 'Midway Islands', '', '', 0, 5, '0'),
(162, 'Moldova', '', '', 0, 5, '0'),
(163, 'Monaco', 'MC', 'MCO', 0, 5, '0'),
(164, 'Mongolia', 'MN', 'MNG', 0, 5, '0'),
(165, 'Montserrat', 'MS', 'MSR', 0, 5, '0'),
(166, 'Morocco', 'MA', 'MAR', 0, 5, '0'),
(167, 'Mozambique', 'MZ', 'MOZ', 0, 5, '0'),
(168, 'Namibia', 'NA', 'NAM', 0, 5, '0'),
(169, 'Nauru', 'NR', 'NRU', 0, 5, '0'),
(170, 'Navassa Island', '', '', 0, 5, '0'),
(171, 'Nepal', 'NP', 'NPL', 0, 5, '0'),
(172, 'Netherlands', 'NL', 'NLD', 0, 5, '1'),
(173, 'Netherlands Antilles', 'AN', 'ANT', 0, 5, '0'),
(174, 'New Caledonia', 'NC', 'NCL', 0, 5, '0'),
(175, 'New Zealand', 'NZ', 'NZL', 0, 5, '1'),
(176, 'Nicaragua', 'NI', 'NIC', 0, 5, '0'),
(177, 'Niger', 'NE', 'NER', 0, 5, '0'),
(178, 'Nigeria', 'NG', 'NGA', 0, 5, '0'),
(179, 'Niue', 'NU', 'NIU', 0, 5, '0'),
(180, 'Norfolk Island', 'NF', 'NFK', 0, 5, '0'),
(181, 'Northern Mariana Islands', 'MP', 'MNP', 0, 5, '0'),
(182, 'Norway', 'NO', 'NOR', 0, 5, '1'),
(183, 'Oman', 'OM', 'OMN', 0, 5, '0'),
(184, 'Pacific Ocean', '', '', 0, 5, '0'),
(185, 'Pakistan', 'PK', 'PAK', 0, 5, '0'),
(186, 'Palau', 'PW', 'PLW', 0, 5, '0'),
(187, 'Palmyra Atoll', '', '', 0, 5, '0'),
(188, 'Panama', 'PA', 'PAN', 0, 5, '0'),
(189, 'Papua New Guinea', 'PG', 'PNG', 0, 5, '0'),
(190, 'Paracel Islands', '', '', 0, 5, '0'),
(191, 'Paraguay', 'PY', 'PRY', 0, 5, '0'),
(192, 'Peru', 'PE', 'PER', 0, 5, '0'),
(193, 'Philippines', 'PH', 'PHL', 0, 5, '0'),
(194, 'Pitcairn Islands', '', '', 0, 5, '0'),
(195, 'Poland', 'PL', 'POL', 0, 5, '1'),
(196, 'Portugal', 'PT', 'PRT', 0, 5, '1'),
(197, 'Puerto Rico', 'PR', 'PRI', 0, 5, '0'),
(198, 'Qatar', 'QA', 'QAT', 0, 5, '0'),
(199, 'Reunion', 'RE', 'REU', 0, 5, '0'),
(200, 'Romania', 'RO', 'ROM', 0, 5, '1'),
(201, 'Russia', '', '', 0, 5, '1'),
(202, 'Rwanda', 'RW', 'RWA', 0, 5, '0'),
(203, 'Saint Helena', 'SH', 'SHN', 0, 5, '0'),
(204, 'Saint Kitts and Nevis', 'KN', 'KNA', 0, 5, '0'),
(205, 'Saint Lucia', 'LC', 'LCA', 0, 5, '0'),
(206, 'Saint Pierre and Miquelon', 'PM', 'SPM', 0, 5, '0'),
(207, 'Saint Vincent and the Grenadines', 'VC', 'VCT', 0, 5, '0'),
(208, 'San Marino', 'SM', 'SMR', 0, 5, '0'),
(209, 'Sao Tome and Principe', 'ST', 'STP', 0, 5, '0'),
(210, 'Saudi Arabia', 'SA', 'SAU', 0, 5, '0'),
(211, 'Senegal', 'SN', 'SEN', 0, 5, '0'),
(212, 'Serbia and Montenegro', 'CS', '', 0, 5, '0'),
(213, 'Seychelles', 'SC', 'SYC', 0, 5, '0'),
(214, 'Sierra Leone', 'SL', 'SLE', 0, 5, '0'),
(215, 'Singapore', 'SG', 'SGP', 0, 5, '1'),
(216, 'Slovakia', 'SK', 'SVK', 0, 5, '1'),
(217, 'Slovenia', 'SI', 'SVN', 0, 5, '1'),
(218, 'Solomon Islands', 'SB', 'SLB', 0, 5, '0'),
(219, 'Somalia', 'SO', 'SOM', 0, 5, '0'),
(220, 'South Africa', 'ZA', 'ZAF', 0, 5, '0'),
(221, 'South Georgia and the South Sandwich Islands', 'GS', '', 0, 5, '0'),
(222, 'Spain', 'ES', 'ESP', 0, 5, '1'),
(223, 'Spratly Islands', '', '', 0, 5, '0'),
(224, 'Sri Lanka', 'LK', 'LKA', 0, 5, '0'),
(225, 'Sudan', 'SD', 'SDN', 0, 5, '0'),
(226, 'Suriname', 'SR', 'SUR', 0, 5, '0'),
(227, 'Svalbard', '', '', 0, 5, '0'),
(228, 'Swaziland', 'SZ', 'SWZ', 0, 5, '0'),
(229, 'Sweden', 'SE', 'SWE', 0, 5, '1'),
(230, 'Switzerland', 'CH', 'CHE', 0, 5, '1'),
(231, 'Syria', '', '', 0, 5, '0'),
(232, 'Taiwan', '', '', 0, 5, '1'),
(233, 'Tajikistan', 'TJ', 'TJK', 0, 5, '0'),
(234, 'Tanzania', '', '', 0, 5, '0'),
(235, 'Thailand', 'TH', 'THA', 0, 5, '0'),
(236, 'Togo', 'TG', 'TGO', 0, 5, '0'),
(237, 'Tokelau', 'TK', 'TKL', 0, 5, '0'),
(238, 'Tonga', 'TO', 'TON', 0, 5, '0'),
(239, 'Trinidad and Tobago', 'TT', 'TTO', 0, 5, '0'),
(240, 'Tromelin Island', '', '', 0, 5, '0'),
(241, 'Tunisia', 'TN', 'TUN', 0, 5, '0'),
(242, 'Turkey', 'TR', 'TUR', 0, 5, '1'),
(243, 'Turkmenistan', 'TM', 'TKM', 0, 5, '0'),
(244, 'Turks and Caicos Islands', 'TC', 'TCA', 0, 5, '0'),
(245, 'Tuvalu', 'TV', 'TUV', 0, 5, '0'),
(246, 'Uganda', 'UG', 'UGA', 0, 5, '0'),
(247, 'Ukraine', 'UA', 'UKR', 0, 5, '1'),
(248, 'United Arab Emirates', 'AE', 'ARE', 0, 5, '0'),
(249, 'United Kingdom', 'GB', 'GBR', 0, 3, '1'),
(250, 'United States', 'US', 'USA', 0, 1, '1'),
(251, 'Uruguay', 'UY', 'URY', 0, 5, '0'),
(252, 'Uzbekistan', 'UZ', 'UZB', 0, 5, '0'),
(253, 'Vanuatu', 'VU', 'VUT', 0, 5, '0'),
(254, 'Venezuela', 'VE', 'VEN', 0, 5, '0'),
(255, 'Vietnam', '', '', 0, 5, '0'),
(256, 'Virgin Islands', '', '', 0, 5, '0'),
(257, 'Wake Island', '', '', 0, 5, '0'),
(258, 'Wallis and Futuna', 'WF', 'WLF', 0, 5, '0'),
(259, 'West Bank', '', '', 0, 5, '0'),
(260, 'Western Sahara', 'EH', 'ESH', 0, 5, '0'),
(261, 'Western Samoa', '', '', 0, 5, '0'),
(262, 'Yemen', 'YE', 'YEM', 0, 5, '0'),
(263, 'Zaire', '', '', 0, 5, '0'),
(264, 'Zambia', 'ZM', 'ZMB', 0, 5, '0'),
(265, 'Zimbabwe', 'ZW', 'ZWE', 0, 5, '0');

query~~~cutter

DROP TABLE IF EXISTS `cart_coupons`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_coupons` (
  `coupon_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `coupon_code` varchar(20) DEFAULT NULL,
  `discount_percent` int(10) DEFAULT NULL,
  `added_date` datetime DEFAULT NULL,
  `expiry_date` date DEFAULT NULL,
  `min_amount` float(10,2) DEFAULT NULL,
  `assign_to` bigint(20) DEFAULT '0',
  `coupon_used` enum('0','1') DEFAULT '0',
  `status` enum('0','1') NOT NULL DEFAULT '1',
  `pub_pvt` enum('0','1') NOT NULL DEFAULT '0',
  `allow_count` int(10) NOT NULL DEFAULT '1',
  `used_count` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`coupon_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_coupons_details`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_coupons_details` (
  `coupon_dtl_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `coupon_code` varchar(20) NOT NULL DEFAULT '',
  `user_id` bigint(10) NOT NULL DEFAULT '0',
  `used_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`coupon_dtl_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_currency`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_currency` (
  `currency_id` int(4) NOT NULL AUTO_INCREMENT,
  `country_name` varchar(255) NOT NULL DEFAULT '',
  `codeid` int(11) NOT NULL DEFAULT '0',
  `currency_symbol` varchar(10) NOT NULL,
  `currency_value` float(12,6) NOT NULL DEFAULT '0.000000',
  `status` enum('0','1') NOT NULL DEFAULT '1',
  `set_default` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`currency_id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_currency` (`currency_id`, `country_name`, `codeid`, `currency_symbol`, `currency_value`, `status`, `set_default`) VALUES
(1, 'USA', 6, '$', 1.000000, '1', '1'),
(2, 'Australia', 1, '$', 0.200000, '0', '0'),
(3, 'Cannada', 2, '$', 0.500000, '0', '0'),
(4, 'Euro', 3, '', 0.200000, '0', '0'),
(5, 'Britain', 4, '', 6.000000, '0', '0'),
(6, 'Japan', 5, '', 10.000000, '0', '0');

query~~~cutter

DROP TABLE IF EXISTS `cart_currency_codes`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_currency_codes` (
  `codeid` int(10) NOT NULL AUTO_INCREMENT,
  `currency_name` varchar(50) NOT NULL DEFAULT '',
  `currency_code` varchar(5) NOT NULL DEFAULT '',
  PRIMARY KEY (`codeid`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_currency_codes` (`codeid`, `currency_name`, `currency_code`) VALUES
(1, 'Australian Dollar', 'AUD'),
(2, 'Canadian Dollar', 'CAD'),
(3, 'Euro', 'EUR'),
(4, 'British Pound', 'GBP'),
(5, 'Japanese Yen', 'JPY'),
(6, 'U.S. Dollar', 'USD');

query~~~cutter

DROP TABLE IF EXISTS `cart_dropshippers`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_dropshippers` (
  `ds_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `ds_username` varchar(200) NOT NULL DEFAULT '',
  `ds_password` varchar(200) NOT NULL DEFAULT '',
  `ds_fname` varchar(200) NOT NULL DEFAULT '',
  `ds_lname` varchar(200) NOT NULL DEFAULT '',
  `ds_address1` varchar(200) NOT NULL DEFAULT '',
  `ds_address2` varchar(200) NOT NULL DEFAULT '',
  `ds_email` varchar(200) NOT NULL DEFAULT '',
  `ds_phone` varchar(255) NOT NULL DEFAULT '',
  `iso` char(2) NOT NULL DEFAULT '',
  `ds_state` varchar(255) NOT NULL DEFAULT '',
  `ds_city` varchar(255) NOT NULL DEFAULT '',
  `ds_zipcode` varchar(200) NOT NULL DEFAULT '',
  `ds_register_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `send_newsletter` enum('0','1') NOT NULL DEFAULT '1',
  `order_notification` enum('0','1') NOT NULL DEFAULT '0',
  `profit_margin` float(10,2) NOT NULL DEFAULT '0.00',
  `status` enum('0','1') NOT NULL DEFAULT '0',
  `upload_status` enum('0','1') NOT NULL DEFAULT '0',
  `product_approval` enum('yes','no') NOT NULL DEFAULT 'no',
  PRIMARY KEY (`ds_id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_dropshippers` (`ds_id`, `ds_username`, `ds_password`, `ds_fname`, `ds_lname`, `ds_address1`, `ds_address2`, `ds_email`, `ds_phone`, `iso`, `ds_state`, `ds_city`, `ds_zipcode`, `ds_register_date`, `send_newsletter`, `order_notification`, `profit_margin`, `status`, `upload_status`, `product_approval`) VALUES
(1, 'admin', 'admin', 'admin', 'admin', 'your address1', 'your address2',
 'ds@yourdomain.com', '34645748', 'US', 'New York', 'NY', '228211', '0000-00-00 00:00:00', '1', '1', 0.00, '1', '0', 'no');

query~~~cutter

DROP TABLE IF EXISTS `cart_ds_wearhouse`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_ds_wearhouse` (
  `wh_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `ds_id` bigint(20) NOT NULL DEFAULT '0',
  `wh_name` varchar(255) NOT NULL DEFAULT '',
  `wh_add1` varchar(255) NOT NULL DEFAULT '',
  `wh_add2` varchar(255) NOT NULL DEFAULT '',
  `city` varchar(255) NOT NULL DEFAULT '',
  `zip` varchar(20) NOT NULL DEFAULT '',
  `county_iso` char(3) NOT NULL DEFAULT '',
  `for_country` text NOT NULL,
  `status` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`wh_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_email`;

query~~~cutter

CREATE TABLE `cart_email` (
  `email_id` bigint(10) NOT NULL auto_increment,
  `email_title` varchar(250) default NULL,
  `email_subject` varchar(250) default NULL,
  `body` longtext,
  PRIMARY KEY  (`email_id`)
) ENGINE=MyISAM ;

query~~~cutter

INSERT INTO `cart_email` (`email_id`, `email_title`, `email_subject`, `body`) VALUES
(1, 'Registration Confirmation mail', '[SITE_NAME] : Registration Confirmation', '\r\ntesting'),
(2, 'Welcome Mail', '[SITE_NAME] : Welcome Mail', '&lt;font style=&quot;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;&quot; &gt;Hi [fname]&lt;br&gt;\r\n&lt;br&gt;\r\nThanks for joining us at &lt;strong&gt;[SITE_NAME]&lt;/strong&gt;.&lt;br&gt;\r\n&lt;br&gt;\r\n&lt;strong&gt;[SITE_NAME]&lt;/strong&gt; is an exciting, shoppping domain &lt;br&gt;\r\n specially developed to \r\nhelp you in easy shopping online.&lt;br&gt;\r\n&lt;br&gt;\r\nIMPORTANT LOGIN INFO:&lt;br&gt;\r\nPlease store this info in a safe place.&lt;br&gt;\r\n&lt;br&gt;\r\nYour Username is: &lt;strong&gt;[username]&lt;/strong&gt;&lt;br&gt;\r\nYour Password is: &lt;strong&gt;[password]&lt;/strong&gt;&lt;br&gt;\r\n&lt;br&gt;\r\nYour affiliate link is:&lt;br&gt;\r\n&lt;a href=&quot;[AFFURL]&quot; target=&quot;_blank&quot;&gt;&lt;strong&gt;[AFFURL]&lt;/strong&gt;&lt;/a&gt;&lt;br&gt;\r\n&lt;br&gt;\r\n&lt;br&gt;\r\nlogin to your account :&lt;br&gt;\r\n&lt;a href=&#039;[SITE_URL]&#039; target=&#039;_blank&#039;&gt;&lt;strong&gt;[SITE_NAME]&lt;/strong&gt;&lt;/a&gt;&lt;br&gt;\r\n&lt;/font&gt;'),
(3, 'Unsubscribe Mail', '[SITE_NAME] : unsubscribe Mail', 'Unsubscribe mail'),
(4, 'Password Recovery', '[SITE_NAME] : Password Recovery', '&lt;font style=&quot;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;&quot; &gt;Hi [fname]&lt;br&gt;\r\n&lt;br&gt;\r\nyour password for account  at &lt;strong&gt;[SITE_NAME]&lt;/strong&gt;. is reset&lt;br&gt;\r\n&lt;strong&gt;[SITE_NAME]&lt;/strong&gt; is an exciting, shoppping domain &lt;br&gt;\r\n specially developed to help you in easy shopping online.&lt;br&gt;\r\n&lt;br&gt;\r\nIMPORTANT LOGIN INFO:&lt;br&gt;\r\nHere is your new login info &lt;BR&gt;\r\nPlease store this info in a safe place.&lt;br&gt;\r\n&lt;br&gt;\r\nYour Username is: &lt;strong&gt;[username]&lt;/strong&gt;&lt;br&gt;\r\nYour Password is: &lt;strong&gt;[password]&lt;/strong&gt;&lt;br&gt;\r\n&lt;br&gt;\r\nlogin to your account :&lt;br&gt;\r\n&lt;a href=&#039;[SITE_URL]&#039; target=&#039;_blank&#039;&gt;&lt;strong&gt;[SITE_NAME]&lt;/strong&gt;&lt;/a&gt;&lt;br&gt;\r\n&lt;/font&gt;'),
(5, 'Discount Coupon notification', '[SITE_NAME] : Discount Coupon', 'Hello [username],&lt;BR&gt;&lt;BR&gt;\r\n\r\n your discount coupon discount code : &lt;b&gt;[coupon_code]&lt;/b&gt;  for [SITE_NAME]  is updated as  folllows&lt;BR&gt;&lt;BR&gt;\r\nyou will get discount of &lt;b&gt;[discount_percent] %&lt;/b&gt; on  purchasing of  &lt;b&gt;$ [min_amount] &lt;/b&gt; or above &lt;BR&gt;\r\ncoupon is valid upto &lt;b&gt;[expiry_date]&lt;/b&gt; &lt;BR&gt;&lt;BR&gt;\r\n\r\nThanks,&lt;BR&gt;\r\nAdmin&lt;BR&gt;\r\n&lt;a href=&#039;[SITE_URL]&#039;  target=&#039;_Blank&#039; &gt;[SITE_URL]&lt;/a&gt;'),
(6, 'Discount Coupon Updated notification', '[SITE_NAME] : Discount Coupon Updated', 'Hello [username],&lt;BR&gt;&lt;BR&gt;\r\n\r\nhere is your discount coupon  for [SITE_NAME] &lt;BR&gt;\r\nthis is your discount code : &lt;b&gt;[coupon_code]&lt;/b&gt; &lt;BR&gt;\r\nyou will get discount of &lt;b&gt;[discount_percent] %&lt;/b&gt; on  purchasing of  &lt;b&gt;$ [min_amount] &lt;/b&gt; or above &lt;BR&gt;\r\ncoupon is valid upto &lt;b&gt;[expiry_date]&lt;/b&gt; &lt;BR&gt;&lt;BR&gt;\r\n\r\nThanks,&lt;BR&gt;\r\nAdmin&lt;BR&gt;\r\n&lt;a href=&#039;[SITE_URL]&#039;  target=&#039;_Blank&#039; &gt;[SITE_URL]&lt;/a&gt;'),
(7, 'Order status notification', '[SITE_NAME] : your order status', '&lt;table width=&quot;95%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 1px;&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot;&gt; &lt;tr&gt; &lt;td width=&quot;100%&quot;&gt;Hello [username],&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td width=&quot;100%&quot;&gt;your order status is &lt;strong&gt;&lt;span style=&quot;color:#FF0000&quot;&gt;[order_status]&lt;/span&gt;&lt;/strong&gt;&lt;/td&gt; &lt;/tr&gt; &lt;/table&gt; &lt;BR/&gt; &lt;table width=&quot;95%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot;&gt; &lt;tr style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt; &lt;td width=&quot;97%&quot; colspan=&quot;2&quot;&gt;Customer Details&lt;/td&gt; &lt;/tr&gt; [customer_details] &lt;/table&gt; &lt;BR&gt; &lt;table width=&quot;95%&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;1&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot;&gt; &lt;tr&gt; &lt;td width=&quot;48%&quot;&gt;&lt;table width=&quot;100%%&quot; border=&quot;0&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot;&gt; &lt;tr&gt; &lt;td width=&quot;1%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt;&lt;/td&gt; &lt;td style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt;Delivery Address&lt;/td&gt; &lt;/tr&gt; [delivery_address] &lt;/table&gt;&lt;/td&gt; &lt;td width=&quot;49%&quot;&gt;&lt;table width=&quot;100%%&quot; border=&quot;0&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot;&gt; &lt;tr&gt; &lt;td width=&quot;1%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt;&lt;/td&gt; &lt;td style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt;Billing Address&lt;/td&gt; &lt;/tr&gt; [billing_address] &lt;/table&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Order No : [order_no]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Order Date : [order_date]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Payment By : [payment_gateway]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Transaction ID : [transaction_id]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Order Tracking Code : [tracking_code]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Order Status :&lt;span style=&quot;color:#FF0000&quot;&gt;[order_status]&lt;/span&gt;&lt;/strong&gt;&lt;/td&gt; &lt;td&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot;&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;&lt;table width=&quot;98%&quot; border=&quot;0&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot; cellpadding=&quot;2&quot;&gt; &lt;tr style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt; &lt;td width=&quot;2%&quot; align=&quot;center&quot;&gt;&lt;/td&gt; &lt;td width=&quot;40%&quot; align=&quot;left&quot;&gt;Item Name &lt;/td&gt; \r\n&lt;td width=&quot;9%&quot; align=&quot;left&quot;&gt;Track code &lt;/td&gt; \r\n&lt;td width=&quot;9%&quot; align=&quot;right&quot;&gt;Unit Price&lt;/td&gt; &lt;td width=&quot;7%&quot; align=&quot;right&quot;&gt;Qty&lt;/td&gt; &lt;td width=&quot;9%&quot; align=&quot;right&quot;&gt;Price&lt;/td&gt; &lt;td width=&quot;9%&quot; align=&quot;right&quot;&gt;Discount %&lt;/td&gt; &lt;td width=&quot;15%&quot; align=&quot;right&quot;&gt;Amount&lt;/td&gt; &lt;/tr&gt; [order_detail] &lt;tr&gt; &lt;td colspan=&quot;8&quot; align=&quot;center&quot;&gt;&lt;hr size=&quot;1&quot;&gt;&lt;/td&gt; &lt;/tr&gt; [order_summery] &lt;/table&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;&lt;/td&gt; &lt;/tr&gt; &lt;/table&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;&lt;/td&gt; &lt;/tr&gt; &lt;/table&gt; &lt;br/&gt;'),
(10, 'Download your digital products', 'Download your digital products', '&lt;table width=&quot;95%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 1px;&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot;&gt;\r\n  	&lt;tr&gt;\r\n	    &lt;td width=&quot;100%&quot;&gt;Hello [username],&lt;/td&gt;\r\n  	&lt;/tr&gt;\r\n	&lt;tr&gt;\r\n	    &lt;td width=&quot;100%&quot;&gt;Please download your digital product from links provided below and also be careful about popup blocking setting of browser. Popup should be allowed to download product file, if you face any problem, please feel free to contact us by &quot;contact us&quot; link&lt;/td&gt;\r\n  	&lt;/tr&gt;\r\n&lt;/table&gt;\r\n&lt;BR/&gt;\r\n &lt;table width=&quot;95%&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;1&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot;&gt;\r\n   &lt;tr&gt;\r\n     &lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;\r\n   &lt;/tr&gt;\r\n   &lt;tr&gt;\r\n     &lt;td&gt;&lt;strong&gt;Order No : [order_no]&lt;/strong&gt;&lt;/td&gt;\r\n     &lt;td&gt; &lt;/td&gt;\r\n   &lt;/tr&gt;\r\n   &lt;tr&gt;\r\n     &lt;td&gt;&lt;strong&gt;Order Date : [order_date]&lt;/strong&gt;&lt;/td&gt;\r\n     &lt;td&gt; &lt;/td&gt;\r\n   &lt;/tr&gt;\r\n   &lt;tr&gt;\r\n     &lt;td&gt;&lt;strong&gt;Order Tracking Code : [tracking_code]&lt;/strong&gt;&lt;/td&gt;\r\n     &lt;td&gt; &lt;/td&gt;\r\n   &lt;/tr&gt;\r\n   \r\n   \r\n   &lt;tr&gt;\r\n     &lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;\r\n   &lt;/tr&gt;	  \r\n   &lt;tr&gt;\r\n     &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;\r\n	 	&lt;table width=&quot;98%&quot; border=&quot;0&quot; cellspacing=&quot;0&quot;  style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot; cellpadding=&quot;2&quot;&gt;\r\n       		&lt;tr style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt;\r\n         		&lt;td width=&quot;1%&quot; align=&quot;center&quot;&gt; &lt;/td&gt;\r\n		        &lt;td align=&quot;left&quot;&gt;Your Products&lt;/td&gt;\r\n        		&lt;td align=&quot;left&quot;&gt; &lt;/td&gt;\r\n	        &lt;/tr&gt;\r\n            [order_detail]\r\n     	&lt;/table&gt;\r\n	 &lt;/td&gt;\r\n   &lt;/tr&gt;\r\n   &lt;tr&gt;\r\n     &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt; &lt;/td&gt;\r\n   &lt;/tr&gt;\r\n&lt;/table&gt;\r\n	 &lt;/td&gt;\r\n     &lt;/tr&gt;\r\n   &lt;tr&gt;\r\n     &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt; &lt;/td&gt;\r\n   &lt;/tr&gt;\r\n   &lt;tr&gt;\r\n     &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt; &lt;/td&gt;\r\n   &lt;/tr&gt;\r\n &lt;/table&gt;\r\n &lt;br/&gt;\r\n &lt;table width=&quot;95%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 1px;&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot;&gt;\r\n  	&lt;tr&gt;\r\n	    &lt;td width=&quot;100%&quot;&gt;Administrator,&lt;/td&gt;\r\n  	&lt;/tr&gt;\r\n	&lt;tr&gt;\r\n	    &lt;td width=&quot;100%&quot;&gt;[SITE_NAME]&lt;/td&gt;\r\n  	&lt;/tr&gt;\r\n	&lt;tr&gt;\r\n	    &lt;td width=&quot;100%&quot;&gt;&lt;a href=&#039;[SITE_URL]&#039;&gt;[SITE_URL]&lt;/a&gt;&lt;/td&gt;\r\n  	&lt;/tr&gt;\r\n&lt;/table&gt;'),
(9, 'Admin  Order Notification', '[SITE_NAME] : New Order Notification', '&lt;table width=&quot;95%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 1px;&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot;&gt; &lt;tr&gt; &lt;td width=&quot;100%&quot;&gt;Hello Administrator,&lt;/td&gt; &lt;/tr&gt; &lt;/table&gt; &lt;BR/&gt; &lt;table width=&quot;95%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot;&gt; &lt;tr style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt; &lt;td width=&quot;97%&quot; colspan=&quot;2&quot;&gt;Customer Details &lt;/td&gt; &lt;/tr&gt; [customer_details] &lt;/table&gt; &lt;BR&gt; &lt;table width=&quot;95%&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;1&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot;&gt; &lt;tr&gt; &lt;td width=&quot;48%&quot;&gt; &lt;table width=&quot;100%%&quot; border=&quot;0&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot;&gt; &lt;tr&gt; &lt;td width=&quot;1%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt; &lt;/td&gt; &lt;td style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt;Delivery Address&lt;/td&gt; &lt;/tr&gt; [delivery_address] &lt;/table&gt;	&lt;/td&gt; &lt;td width=&quot;49%&quot;&gt; &lt;table width=&quot;100%%&quot; border=&quot;0&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot;&gt; &lt;tr&gt; &lt;td width=&quot;1%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt; &lt;/td&gt; &lt;td style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt;Billing Address&lt;/td&gt; &lt;/tr&gt; [billing_address] &lt;/table&gt;	&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Order No : [order_no]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Order Date : [order_date]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Payment By : [payment_gateway]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Transaction ID : [transaction_id]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Order Tracking Code : [tracking_code]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt; &lt;/tr&gt;	&lt;tr&gt; &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;&lt;table width=&quot;98%&quot; border=&quot;0&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot; cellpadding=&quot;2&quot;&gt; &lt;tr style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt; &lt;td width=&quot;2%&quot; align=&quot;center&quot;&gt;&lt;/td&gt; &lt;td width=&quot;33%&quot; align=&quot;left&quot;&gt;Item Name &lt;/td&gt; \r\n          &lt;td width=&quot;12%&quot; align=&quot;right&quot;&gt;Track Code &lt;/td&gt;\r\n          &lt;td width=&quot;12%&quot; align=&quot;right&quot;&gt;Unit Price&lt;/td&gt; &lt;td width=&quot;6%&quot; align=&quot;right&quot;&gt;Qty&lt;/td&gt; &lt;td width=&quot;10%&quot; align=&quot;right&quot;&gt;Price&lt;/td&gt; &lt;td width=&quot;11%&quot; align=&quot;right&quot;&gt;Discount %&lt;/td&gt; &lt;td width=&quot;14%&quot; align=&quot;right&quot;&gt;Amount&lt;/td&gt; &lt;/tr&gt; [order_detail] &lt;tr&gt; &lt;td colspan=&quot;8&quot; align=&quot;center&quot;&gt;&lt;hr size=&quot;1&quot;&gt;&lt;/td&gt; &lt;/tr&gt; [order_summery] &lt;/table&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt; &lt;/td&gt; &lt;/tr&gt; &lt;/table&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt; &lt;/td&gt; &lt;/tr&gt; &lt;/table&gt;'),
(8, 'User Order Notification', '[SITE_NAME] : Order Notification', '&lt;table width=&quot;95%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 1px;&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot;&gt; &lt;tr&gt; &lt;td width=&quot;100%&quot;&gt;Hello [username],&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td width=&quot;100%&quot;&gt;your order details are as follows &lt;/td&gt; &lt;/tr&gt; &lt;/table&gt; &lt;BR/&gt; &lt;table width=&quot;95%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot;&gt; &lt;tr style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt; &lt;td width=&quot;97%&quot; colspan=&quot;2&quot;&gt;Customer Details&lt;/td&gt; &lt;/tr&gt; [customer_details] &lt;/table&gt; &lt;BR&gt; &lt;table width=&quot;95%&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;1&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot;&gt; &lt;tr&gt; &lt;td width=&quot;48%&quot;&gt; &lt;table width=&quot;100%%&quot; border=&quot;0&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot;&gt; &lt;tr&gt; &lt;td width=&quot;1%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt; &lt;/td&gt; &lt;td style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt;Delivery Address&lt;/td&gt; &lt;/tr&gt; [delivery_address] &lt;/table&gt;	&lt;/td&gt; &lt;td width=&quot;49%&quot;&gt; &lt;table width=&quot;100%%&quot; border=&quot;0&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot;&gt; &lt;tr&gt; &lt;td width=&quot;1%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt; &lt;/td&gt; &lt;td style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt;Billing Address&lt;/td&gt; &lt;/tr&gt; [billing_address] &lt;/table&gt;	&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Order No : [order_no]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Order Date : [order_date]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Payment By : [payment_gateway]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Transaction ID : [transaction_id]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td&gt;&lt;strong&gt;Order Tracking Code : [tracking_code]&lt;/strong&gt;&lt;/td&gt; &lt;td&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt; &lt;/tr&gt;	&lt;tr&gt; &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;&lt;table width=&quot;98%&quot; border=&quot;0&quot; cellspacing=&quot;0&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D7E8FF; padding: 1px;&quot; cellpadding=&quot;2&quot;&gt; &lt;tr style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight:bold;	background-color:#D7E8FF;&quot;&gt; &lt;td width=&quot;2%&quot; align=&quot;center&quot;&gt;&lt;/td&gt; &lt;td width=&quot;35%&quot; align=&quot;left&quot;&gt;Item Name &lt;/td&gt; \r\n          &lt;td width=&quot;11%&quot; align=&quot;right&quot;&gt;Track Code &lt;/td&gt;\r\n          &lt;td width=&quot;11%&quot; align=&quot;right&quot;&gt;Unit Price&lt;/td&gt; &lt;td width=&quot;8%&quot; align=&quot;right&quot;&gt;Qty&lt;/td&gt; &lt;td width=&quot;8%&quot; align=&quot;right&quot;&gt;Price&lt;/td&gt; &lt;td width=&quot;12%&quot; align=&quot;right&quot;&gt;Discount %&lt;/td&gt; &lt;td width=&quot;13%&quot; align=&quot;right&quot;&gt;Amount&lt;/td&gt; &lt;/tr&gt; [order_detail] &lt;tr&gt; &lt;td colspan=&quot;8&quot; align=&quot;center&quot;&gt;&lt;hr size=&quot;1&quot;&gt;&lt;/td&gt; &lt;/tr&gt; [order_summery] &lt;/table&gt;&lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt; &lt;/td&gt; &lt;/tr&gt; &lt;/table&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt; &lt;/td&gt; &lt;/tr&gt; &lt;tr&gt; &lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt; &lt;/td&gt; &lt;/tr&gt; &lt;/table&gt; &lt;br/&gt;'),
(11, 'User commission payment', 'You got commission from [SITE_NAME]', '&lt;table width=&quot;100%&quot;&gt;\r\n&lt;tr&gt;\r\n&lt;td&gt;\r\n&lt;table width=&quot;100%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 1px;&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot;&gt;\r\n  	&lt;tr&gt;\r\n	    &lt;td width=&quot;100%&quot;&gt;Hello [username],&lt;/td&gt;\r\n  	&lt;/tr&gt;\r\n	&lt;tr&gt;\r\n	    &lt;td width=&quot;100%&quot;&gt;[SITE_NAME] Administrator paid you commission amount [COMMISSION_AMT].&lt;/td&gt;\r\n  	&lt;/tr&gt;\r\n&lt;/table&gt;\r\n&lt;/td&gt;\r\n&lt;/tr&gt;\r\n&lt;tr&gt;\r\n&lt;td&gt;\r\n&lt;table width=&quot;100%&quot; style=&quot;font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 1px;&quot; border=&quot;0&quot; align=&quot;center&quot; cellpadding=&quot;2&quot; cellspacing=&quot;0&quot;&gt;\r\n  	&lt;tr&gt;\r\n	    &lt;td width=&quot;100%&quot;&gt;Administrator,&lt;/td&gt;\r\n  	&lt;/tr&gt;\r\n	&lt;tr&gt;\r\n	    &lt;td width=&quot;100%&quot;&gt;[SITE_NAME]&lt;/td&gt;\r\n  	&lt;/tr&gt;\r\n	&lt;tr&gt;\r\n	    &lt;td width=&quot;100%&quot;&gt;&lt;a href=&#039;[SITE_URL]&#039;&gt;[SITE_URL]&lt;/a&gt;&lt;/td&gt;\r\n  	&lt;/tr&gt;\r\n&lt;/table&gt;\r\n&lt;/td&gt;\r\n&lt;/tr&gt;\r\n&lt;/table&gt;'),
(12, 'Remind Me', '[SITE_NAME] : Your Reminder For [prod_name]', '&lt;font face=&quot;Verdana, Arial, Helvetica, sans-serif&quot; style=&quot;font-size:12px&quot;&gt;Hello [cust_name]&lt;BR&gt; &lt;BR&gt; Hurry up ! ,&lt;BR&gt; [prod_name] is now available on [SITE_NAME] with price [price] [discount_price] &lt;BR&gt; purchase it before it gets Out of Stock again&lt;BR&gt; Get It Now &lt;a href=&#039;[prod_detail_url]&#039; target=&#039;_Blank&#039; &gt;[prod_detail_url]&lt;/a&gt;&lt;BR&gt;&lt;BR&gt; Thanks,&lt;BR&gt; Admin&lt;BR&gt; &lt;a href=&#039;[SITE_URL]&#039; target=&#039;_Blank&#039; &gt;[SITE_URL]&lt;/a&gt; &lt;/font&gt;'),
(13, 'Ds activation mail', '[SITE_NAME] : Dropshipper Registration confirmation', '&lt;font style=&quot;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;&quot; &gt;Hello [fname]&lt;br&gt; &lt;br&gt; Thankyou for registering as a Drop Shipper with us at [SITE_NAME]&lt;br&gt; Your account will be activated shortly.&lt;br&gt; &lt;br&gt;Administrator,&lt;BR&gt; &lt;a href=&#039;[SITE_URL] &#039; target=&#039;_blank&#039;&gt;[SITE_NAME]&lt;/a&gt; &lt;/font&gt;'),
(14, 'DS welcome mail', '[SITE_NAME] : Your DropShipper Account Detail', '&lt;font style=&quot;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;&quot; &gt;Hello [fname]&lt;br&gt; &lt;br&gt; Thanks for joining us at &lt;strong&gt;[SITE_NAME]&lt;/strong&gt;.&lt;br&gt; &lt;br&gt;Your profile is now activated.&lt;br&gt; Now you can add your own products in  &lt;strong&gt;[SITE_NAME]&lt;/strong&gt; &lt;br /&gt;&lt;br&gt;Click here to &lt;a href=&quot;[DS_URL]&quot; target=&quot;_blank&quot;&gt; Login &lt;/a&gt;&lt;br&gt; &lt;br&gt; Your Login details : &lt;br /&gt;Your Username : &lt;strong&gt;[username]&lt;/strong&gt;&lt;br&gt; Your Password : &lt;strong&gt;[password]&lt;/strong&gt;&lt;br /&gt;&lt;br /&gt;Administrator,&lt;br&gt; &lt;a href=&#039;[SITE_URL]&#039; target=&#039;_blank&#039;&gt;&lt;strong&gt;[SITE_NAME]&lt;/strong&gt;&lt;/a&gt;&lt;br&gt; &lt;/font&gt;');

query~~~cutter

DROP TABLE IF EXISTS `cart_fedex`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_fedex` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `account_id` varchar(255) NOT NULL DEFAULT '',
  `meter_id` varchar(255) NOT NULL DEFAULT '',
  `dropoff_method` varchar(100) NOT NULL DEFAULT '',
  `country_iso` char(2) NOT NULL DEFAULT '',
  `zip_code` varchar(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_fedex` (`id`, `account_id`, `meter_id`, `dropoff_method`, `country_iso`, `zip_code`) VALUES
(1, '123123123', '12312312', 'REGULARPICKUP', 'US', '44333');

query~~~cutter

DROP TABLE IF EXISTS `cart_fedex_services`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_fedex_services` (
  `service_id` int(4) NOT NULL AUTO_INCREMENT,
  `service_code` varchar(100) NOT NULL,
  `service_name` varchar(255) NOT NULL,
  `status` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`service_id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_fedex_services` (`service_id`, `service_code`, `service_name`, `status`) VALUES
(1, 'FIRSTOVERNIGHT', 'FedEx First Overnight', '1'),
(2, 'FEDEX2DAY', 'FedEx 2 Day', '1'),
(3, 'FEDEXEXPRESSSAVER', 'FedEx Express Saver', '1'),
(4, 'INTERNATIONALPRIORITY', 'FedEx International Priority', '1'),
(5, 'INTERNATIONALECONOMY', 'FedEx International Economy', '1'),
(6, 'INTERNATIONALFIRST', 'FedEx International First', '1'),
(7, 'FEDEX1DAYFREIGHT', 'FedEx Overnight Freight', '1'),
(8, 'FEDEX2DAYFREIGHT', 'FedEx 2 day Freight', '1'),
(9, 'FEDEX3DAYFREIGHT', 'FedEx 3 day Freight', '1'),
(10, 'FEDEXGROUND', 'FedEx Ground', '1'),
(11, 'GROUNDHOMEDELIVERY', 'FedEx Home Delivery', '1');

query~~~cutter

DROP TABLE IF EXISTS `cart_kunaki_orders`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_kunaki_orders` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `kunaki_order_id` varchar(255) NOT NULL DEFAULT '0',
  `order_id` bigint(10) NOT NULL,
  `shipping_method` varchar(255) NOT NULL,
  `shipping_charges` float(12,2) NOT NULL,
  `tracking_id` varchar(30) NOT NULL,
  `kunaki_order_status` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_meta_info`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_meta_info` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `filename` varchar(255) NOT NULL DEFAULT '',
  `meta_tag_desc` text NOT NULL,
  `meta_keyword` text NOT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `status` enum('0','1') NOT NULL DEFAULT '1',
  `page_title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_newsletter`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_newsletter` (
  `newsletter_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `subject` varchar(250) DEFAULT NULL,
  `body` longtext,
  `newsletter_date` datetime DEFAULT NULL,
  `send_to` enum('0','1','2') NOT NULL DEFAULT '0',
  `send_date` datetime DEFAULT NULL,
  `sent_status` enum('0','1') DEFAULT NULL,
  PRIMARY KEY (`newsletter_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_newsletter_settings`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_newsletter_settings` (
  `setting_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `send_to` varchar(255) NOT NULL DEFAULT '',
  `send_to_criteria` enum('exclude','include') NOT NULL DEFAULT 'include',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `content` mediumtext NOT NULL,
  `from_name` varchar(255) NOT NULL DEFAULT '',
  `from_email` varchar(255) NOT NULL DEFAULT '',
  `email_format` enum('html','text') NOT NULL DEFAULT 'text',
  `send_on` date DEFAULT NULL,
  `is_pending` enum('0','1') DEFAULT '0',
  `date_added` date NOT NULL DEFAULT '0000-00-00',
  `last_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`setting_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_option_groups`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_option_groups` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_orderdetails`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_orderdetails` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `order_id` bigint(10) DEFAULT NULL,
  `prod_id` bigint(10) DEFAULT NULL,
  `ds_id` bigint(10) NOT NULL DEFAULT '1',
  `prod_name` varchar(255) DEFAULT NULL,
  `quantity` int(10) DEFAULT NULL,
  `price` float(12,2) DEFAULT NULL,
  `subtotal` float(12,2) DEFAULT NULL,
  `discount_percent` float(4,2) DEFAULT NULL,
  `is_download_done` enum('0','1') NOT NULL DEFAULT '0',
  `no_of_download` bigint(20) NOT NULL DEFAULT '0',
  `ship_track_code` varchar(200) NOT NULL DEFAULT '',
  `kunaki_prod_id` varchar(100) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_orders`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_orders` (
  `order_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `order_date` datetime DEFAULT NULL,
  `cust_id` bigint(10) DEFAULT NULL,
  `shipping_id` bigint(10) DEFAULT NULL,
  `shipping_method` varchar(250) DEFAULT NULL,
  `shipping_charges` float(12,2) DEFAULT NULL,
  `coupon_id` bigint(10) DEFAULT NULL,
  `discount` bigint(10) DEFAULT NULL,
  `grand_total` float(12,2) DEFAULT NULL,
  `payment_method` varchar(250) DEFAULT NULL,
  `paid_status` enum('0','1','2') NOT NULL DEFAULT '0',
  `transaction_id` varchar(255) DEFAULT NULL,
  `order_status` enum('0','1','2') NOT NULL DEFAULT '0',
  `shipping_details_id` bigint(20) NOT NULL DEFAULT '0',
  `Tracking_Code` varchar(20) NOT NULL DEFAULT '',
  `currency_id` int(4) NOT NULL DEFAULT '1',
  `commission_used` float(8,2) NOT NULL DEFAULT '0.00',
  `subscr_id` varchar(30) DEFAULT NULL,
  `tax_rate_name` varchar(200) DEFAULT NULL,
  `tax_rate` float(10,2) DEFAULT '0.00',
  PRIMARY KEY (`order_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_orders_files`;

query~~~cutter 


CREATE TABLE IF NOT EXISTS `cart_orders_files` (
  `file_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `order_id` bigint(10) NOT NULL DEFAULT '0',
  `prod_id` bigint(10) NOT NULL DEFAULT '0',
  `product_file` text,
  `exp_date` date NOT NULL DEFAULT '2100-01-01',
  `no_of_days` int(10) NOT NULL DEFAULT '9999',
  `no_of_download` bigint(20) NOT NULL DEFAULT '99999999',
  `no_of_download_done` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`file_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_order_shipping_details`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_order_shipping_details` (
  `shipping_details_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `cust_id` bigint(10) DEFAULT '0',
  `shipping_addr1` varchar(255) NOT NULL DEFAULT '',
  `shipping_addr2` varchar(250) DEFAULT NULL,
  `city` varchar(50) NOT NULL DEFAULT '',
  `state` varchar(50) NOT NULL DEFAULT '',
  `country` varchar(50) NOT NULL DEFAULT '',
  `zip` varchar(50) NOT NULL DEFAULT '',
  `contact_person` varchar(255) NOT NULL DEFAULT '',
  `contact_no` varchar(100) NOT NULL DEFAULT '',
  `contact_email` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`shipping_details_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_payment_gateway`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_payment_gateway` (
  `gateway_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `gateway_name` varchar(250) DEFAULT NULL,
  `button_code` text NOT NULL,
  `gateway_url` varchar(250) DEFAULT NULL,
  `account_id` varchar(250) DEFAULT NULL,
  `return_url` varchar(250) DEFAULT NULL,
  `button_img` varchar(250) DEFAULT NULL,
  `mode` enum('0','1') DEFAULT '0',
  `status` enum('0','1') DEFAULT '1',
  PRIMARY KEY (`gateway_id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_payment_gateway` (`gateway_id`, `gateway_name`, `button_code`, `gateway_url`, `account_id`, `return_url`, `button_img`, `mode`, `status`) VALUES
(3, 'paypal', '&lt;form name=&#039;mkpform1&#039; method=&#039;post&#039; action=&#039;[gateway_url]&#039;&gt;\r\n &lt;input type=&#039;hidden&#039; name=&#039;cmd&#039; value=&#039;_xclick&#039;&gt;\r\n &lt;input type=&#039;hidden&#039; name=&#039;business&#039; value=&#039;[account_id]&#039;&gt;\r\n &lt;input type=&#039;hidden&#039; name=&#039;method&#039; value=&#039;2&#039;&gt;\r\n &lt;input type=&#039;hidden&#039; name=&#039;no_shipping&#039; value=&#039;1&#039;&gt;\r\n &lt;input type=&#039;hidden&#039; name=&#039;amount&#039; value=&#039;[order_grand_total]&#039;&gt;\r\n&lt;input type=&#039;hidden&#039; name=&#039;currency_code&#039; value=&#039;[currency_code]&#039;&gt;\r\n &lt;input type=&#039;hidden&#039; name=&#039;return&#039; value=&#039;[return_url]&#039;&gt;\r\n &lt;input type=&#039;hidden&#039; name=&#039;item_number&#039; value=&#039;[item_list]&#039; &gt;\r\n &lt;input type=&#039;hidden&#039; name=&#039;item_name&#039; value=&#039;[item_name]&#039;&gt;\r\n&lt;INPUT type=hidden name=&#039;notify_url&#039; value=&#039;[notify_url]&#039;&gt;\r\n &lt;input type=&#039;hidden&#039; name=&#039;cancel_return&#039; value=&#039;[error_page]&#039;&gt;\r\n &lt;input type=&#039;hidden&#039; name=&#039;no_note&#039; value=&#039;1&#039;&gt;\r\n &lt;input type=&#039;hidden&#039; name=&#039;custom&#039; value=&#039;[order_id]&#039;&gt;      \r\n [submit_btn]\r\n&lt;/form&gt;', 'https://www.paypal.com/cgi-bin/webscr', 'youremail@yourdomain.com', 'paypal_ipn.php', '1214989030btn_buynow_LG.gif', '0', '1'),
(4, '2Checkout', '&lt;FORM METHOD=&#039;post&#039; ACTION=&#039;[gateway_url]&#039;&gt;\r\n&lt;INPUT TYPE=HIDDEN NAME=&#039;x_Login&#039; VALUE=&#039;[account_id]&#039;&gt;\r\n&lt;INPUT TYPE=HIDDEN NAME=&#039;x_Invoice_Num&#039; VALUE=&#039;[order_id]&#039;&gt;\r\n&lt;INPUT TYPE=HIDDEN NAME=&#039;x_Amount&#039; VALUE=&#039;[order_grand_total]&#039;&gt; \r\n&lt;INPUT TYPE=HIDDEN NAME=&#039;x_Description&#039; VALUE=&#039;LOGO&#039;&gt;\r\n&lt;INPUT TYPE=HIDDEN NAME=&#039;x_Receipt_Link_Text&#039; Value=&#039;Success&#039;&gt;\r\n&lt;INPUT TYPE=HIDDEN NAME=&#039;x_Receipt_Link_URL&#039; Value=&#039;[return_url]&#039;&gt;\r\n&lt;INPUT TYPE=HIDDEN name=&#039;TOCO&#039; value=&#039;2Checkout&#039;&gt;\r\n&lt;INPUT TYPE=HIDDEN NAME=&#039;pay_method&#039; VALUE=&#039;CC&#039;&gt;\r\n[submit_btn]\r\n&lt;/FORM&gt;', 'https://www.2checkout.com/cgi-bin/Abuyers/purchase.2c', '67724', '2checkout_ipn.php', '', '0', '1');

query~~~cutter

DROP TABLE IF EXISTS `cart_payment_period`;

query~~~cutter


CREATE TABLE IF NOT EXISTS `cart_payment_period` (
  `srno` smallint(11) NOT NULL AUTO_INCREMENT,
  `period_name` varchar(50) NOT NULL DEFAULT '',
  `period_unit` enum('Y','M','D','W') DEFAULT NULL,
  `period_count` smallint(11) NOT NULL DEFAULT '0',
  `active_status` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`srno`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_payment_period` (`srno`, `period_name`, `period_unit`, `period_count`, `active_status`) VALUES
(1, '1 Day', 'D', 1, '1'),
(2, '1 Week', 'W', 1, '1'),
(3, '1 Month', 'M', 1, '1'),
(4, '3 Months', 'M', 3, '1'),
(5, '6 Months', 'M', 6, '1'),
(6, '1 Year', 'Y', 1, '1'),
(7, 'Life Time', 'Y', 15, '1'),
(8, '10 Months', 'M', 10, '1'),
(9, '1 Weeks', 'W', 1, '1'),
(10, '10 Days', 'D', 10, '1'),
(11, '1 Days', 'D', 1, '1'),
(12, '1 Months', 'M', 1, '1'),
(13, '1 Weeks', 'W', 1, '1');

query~~~cutter

DROP TABLE IF EXISTS `cart_products`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_products` (
  `prod_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `cat_id` bigint(10) DEFAULT NULL,
  `ds_id` bigint(20) NOT NULL DEFAULT '1',
  `prod_name` varchar(100) DEFAULT NULL,
  `prod_desc` longtext,
  `prod_wt` decimal(12,2) NOT NULL DEFAULT '0.00',
  `prod_length` decimal(10,2) NOT NULL DEFAULT '0.00',
  `prod_height` decimal(10,2) NOT NULL DEFAULT '0.00',
  `prod_width` decimal(10,2) NOT NULL DEFAULT '0.00',
  `featured` enum('0','1') DEFAULT '0',
  `discount_percent` float(4,2) DEFAULT '0.00',
  `comm_per_level1` float(4,2) DEFAULT NULL,
  `comm_per_level2` float(4,2) DEFAULT NULL,
  `price` decimal(12,2) DEFAULT NULL,
  `total_rating` bigint(10) NOT NULL DEFAULT '0',
  `no_of_ratings` bigint(10) DEFAULT '0',
  `prod_add_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `prod_update_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `is_available` enum('0','1') DEFAULT '1',
  `status` enum('0','1') DEFAULT '1',
  `ds_status` enum('0','1') NOT NULL DEFAULT '0',
  `view_count` bigint(10) NOT NULL DEFAULT '0',
  `last_view_time` datetime DEFAULT NULL,
  `sales_count` bigint(10) NOT NULL DEFAULT '0',
  `last_sale_time` datetime DEFAULT NULL,
  `is_digital` enum('0','1') NOT NULL DEFAULT '0',
  `product_file` text,
  `exp_date` date NOT NULL DEFAULT '2100-01-01',
  `no_of_days` int(10) NOT NULL DEFAULT '9999',
  `no_of_download` bigint(20) NOT NULL DEFAULT '99999999',
  `meta_tag_desc` text NOT NULL,
  `meta_keyword` text NOT NULL,
  `payment_type` enum('0','1') NOT NULL DEFAULT '0',
  `mem_period` int(10) NOT NULL DEFAULT '0',
  `subscription_type` enum('0','1') NOT NULL DEFAULT '0',
  `trial_membership` enum('0','1') NOT NULL DEFAULT '0',
  `trial_period` int(10) NOT NULL DEFAULT '0',
  `trial_amount` float(12,2) NOT NULL DEFAULT '0.00',
  `no_of_installment` int(10) NOT NULL DEFAULT '0',
  `max_qty` bigint(20) DEFAULT '200',
  `current_qty` bigint(20) NOT NULL DEFAULT '2',
  `min_qty` bigint(20) DEFAULT '2',
  `variation_id` bigint(20) NOT NULL,
  `update_comments` text NOT NULL,
  `kunaki_prod_id` varchar(100) NOT NULL DEFAULT '0',
  PRIMARY KEY (`prod_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_products_files`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_products_files` (
  `file_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `prod_id` bigint(10) NOT NULL DEFAULT '0',
  `product_file` text,
  `exp_date` date NOT NULL DEFAULT '2100-01-01',
  `no_of_days` int(10) NOT NULL DEFAULT '9999',
  `no_of_download` bigint(20) NOT NULL DEFAULT '99999999',
  PRIMARY KEY (`file_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_product_images`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_product_images` (
  `img_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `prod_id` bigint(10) DEFAULT '0',
  `image_name` varchar(255) NOT NULL DEFAULT '',
  `is_default` enum('0','1') DEFAULT '1',
  `status` enum('0','1') DEFAULT '1',
  PRIMARY KEY (`img_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_product_relationship`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_product_relationship` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `prod_id` bigint(20) DEFAULT NULL,
  `rel_prod_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`)

) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_product_variation_detail`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_product_variation_detail` (
  `prod_varition_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `prod_id` bigint(20) NOT NULL DEFAULT '0',
  `variation_combination` varchar(255) NOT NULL DEFAULT '',
  `value_combination` text NOT NULL,
  `is_amt_change` enum('add','sub','nochange') NOT NULL DEFAULT 'nochange',
  `amt_diff` float(14,2) NOT NULL DEFAULT '0.00',
  `is_weight_change` enum('add','sub','nochange') NOT NULL DEFAULT 'nochange',
  `weight_diff` float(14,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`prod_varition_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_product_view_history`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_product_view_history` (
  `prod_view_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `prod_id` bigint(10) NOT NULL DEFAULT '0',
  `view_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_ip` varchar(16) DEFAULT NULL,
  `user_agent` varchar(100) DEFAULT NULL,
  `come_from` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`prod_view_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_rating`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_rating` (
  `rating_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `rating_date` date NOT NULL DEFAULT '0000-00-00',
  `user_ip` varchar(16) NOT NULL DEFAULT '',
  `prod_id` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`rating_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_remindme`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_remindme` (
  `srno` bigint(20) NOT NULL AUTO_INCREMENT,
  `cust_name` varchar(200) DEFAULT NULL,
  `cust_email` varchar(200) DEFAULT NULL,
  `visit_date` datetime DEFAULT NULL,
  `prod_id` bigint(20) NOT NULL DEFAULT '0',
  `status` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`srno`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_review`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_review` (
  `review_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `review_date` date NOT NULL DEFAULT '0000-00-00',
  `review` text,
  `prod_id` bigint(10) DEFAULT NULL,
  `cust_id` bigint(20) DEFAULT '0',
  `status` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`review_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_settings`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_settings` (
  `settings_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL DEFAULT '0',
  `the_key` varchar(50) NOT NULL DEFAULT '',
  `the_value` varchar(255) NOT NULL DEFAULT '',
  `default_value` varchar(255) NOT NULL DEFAULT '',
  `type` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `input` varchar(15) NOT NULL DEFAULT '',
  `required` enum('0','1') DEFAULT NULL,
  `size` tinyint(4) NOT NULL DEFAULT '0',
  `group_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`settings_id`,`the_key`),
  KEY `the_key` (`the_key`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_settings` (`settings_id`, `name`, `description`, `the_key`, `the_value`, `default_value`, `type`, `input`, `required`, `size`, `group_id`) VALUES
(1, 'theme id', '0', 'THEME_ID', '1', '1', 0, '', NULL, 0, 0),
(2, 'Admin Email', 'Administrator Email (Cutomer feedback will be received on this email)', 'ADMIN_EMAIL', 'admin@yourdomain.com', 'admin@yourdomain.com', 2, 'email', '0', 30, 2),
(3, 'product view interval', 'product views increment interval count', 'VIEWS_INTERVAL_COUNT', '1', '1', 0, '', NULL, 0, 0),
(4, 'product views increment interval unit', 'product views increment interval unit', 'VIEWS_INTERVAL_UNIT', 'D', 'D', 0, '', NULL, 0, 0),
(5, 'records per page', 'number of records per page in user panel', 'RECORDS_PER_PAGE', '9', '9', 0, '', NULL, 0, 0),
(6, 'number of featured products', 'number of featured products in right menu', 'NO_OF_FEATURED', '2', '2', 0, '', NULL, 0, 0),
(7, 'Tax Type', 'Type of Tax is aplicable 0 is for no Tax', 'TAX_TYPE', '1', '1', 0, 'text', '0', 0, 0),
(8, 'Is tax included in product price', 'Is tax included in product price', 'TAX_IN_PRICE', 'no', 'no', 0, '', NULL, 0, 0),
(9, 'Tax applied on', 'Tax applied on', 'TAX_APPLIED_ON', 'shipping', 'shipping', 0, '', NULL, 0, 0),
(13, 'site sponser''s link in footer', 'sponser''s link in footer', 'SITE_SPONSERED_BY', 'http://www.vipprofitzone.com', 'http://www.vipprofitzone.com', 0, '', NULL, 0, 0),
(10, 'UPS_STATUS', 'UPS  is active or not', 'UPS_STATUS', '0', '0', 0, '', NULL, 0, 0),
(11, 'USPS_STATUS', 'USPS is active or not', 'USPS_STATUS', '0', '0', 0, '', NULL, 0, 0),
(12, 'FEDEX_STATUS', 'FEDEX is active or not', 'FEDEX_STATUS', '0', '0', 0, '', NULL, 0, 0),
(14, 'kunaki status', 'kunaki status', 'KUNAKI_STATUS', '0', '0', 0, '', NULL, 0, 0),
(15, 'kunaki username', 'kunaki username', 'KUNAKI_USERNAME', 'yourkunakiusername', 'yourkunakiusername', 0, '', NULL, 0, 0),
(16, 'kunaki password', 'kunaki password', 'KUNAKI_PASSWORD', 'yourkunakipassword', 'yourkunakipassword', 0, '', NULL, 0, 0),
(17, 'kunaki_mode', 'kunaki_mode : test or live', 'KUNAKI_MODE', 'TEST', 'TEST', 0, '', NULL, 0, 0),
(21, 'amazon_secret_key', 'Enter the AMAZON SECRET KEY which you get when you register in Amazon Web Services (AWS) i.e. Secret Key provided by Amazon', 'AMAZON_SECRET_KEY', 'youramazonsecretkey', 'youramazonsecretkey', 0, '', NULL, 0, 0),
(19, 'amazon_key', 'Enter the AMAZON KEY which you get when you register in Amazon Web Services (AWS) i.e Acces Key provided by Amazon', 'AMAZON_KEY', 'youramazonsecretpassword', 'youramazonsecretpassword', 0, '', NULL, 0, 0),
(20, 'amazon_digital_folder', 'Enter the AMZON DIGITAL FOLDER name  which you want to create in Amazon Web Services (AWS).'', ''AMAZON_DIGITAL_FOLDER', 'AMAZON_DIGITAL_FOLDER', 'youramazonfoldername', 'youramazonfoldername', 0, '', NULL, 0, 0),
(18, 'amazon_status', 'amazon_status', 'AMAZON_STATUS', '0', '0', 0, '', NULL, 0, 0);

query~~~cutter

DROP TABLE IF EXISTS `cart_shipping`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_shipping` (
  `shipping_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `shipping_name` varchar(250) DEFAULT NULL,
  `shipping_time` bigint(20) DEFAULT NULL,
  `shipping_charges` float(12,2) DEFAULT NULL,
  `status` enum('0','1') DEFAULT '1',
  PRIMARY KEY (`shipping_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_shipping_method_detail`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_shipping_method_detail` (
  `ship_detail_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `shipping_id` bigint(20) NOT NULL DEFAULT '0',
  `shipping_charges` float(10,2) NOT NULL DEFAULT '0.00',
  `weight_from` float(10,2) DEFAULT NULL,
  `weight_to` float(10,2) DEFAULT NULL,
  `status` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`ship_detail_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_site_title`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_site_title` (
  `site_id` int(2) NOT NULL DEFAULT '0',
  `site_title1` varchar(50) DEFAULT NULL,
  `site_title2` varchar(50) DEFAULT NULL,
  `site_slogan` varchar(200) DEFAULT NULL,
  `site_desc_title` varchar(250) DEFAULT NULL,
  `site_desc` varchar(250) DEFAULT NULL,
  `is_coupon` enum('0','1') NOT NULL DEFAULT '1',
  `is_coupon_view` enum('0','1') NOT NULL DEFAULT '1',
  `thanks_msg` text NOT NULL,
  `top_pro` int(3) NOT NULL DEFAULT '1',
  `top_cat` int(3) NOT NULL DEFAULT '1',
  `aweber_status` enum('0','1') NOT NULL DEFAULT '0',
  `aweber_id` varchar(255) NOT NULL DEFAULT '',
  `aweber_unit` varchar(255) NOT NULL DEFAULT '',
  `get_response_status` enum('0','1') NOT NULL DEFAULT '0',
  `get_response_id` varchar(255) NOT NULL DEFAULT '',
  `get_response_list` varchar(255) NOT NULL DEFAULT '',
  `affiliate_status` enum('0','1') NOT NULL DEFAULT '0',
  `points_on_dollarsale` float(5,2) NOT NULL DEFAULT '10.00',
  `point_value_indollar` float(5,2) NOT NULL DEFAULT '1.00',
  `max_points_use_percent` float(3,2) NOT NULL DEFAULT '9.99',
  `max_commission_use_percent` float(5,2) NOT NULL DEFAULT '50.00',
  PRIMARY KEY (`site_id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_site_title` (`site_id`, `site_title1`, `site_title2`, `site_slogan`, `site_desc_title`, `site_desc`, `is_coupon`, `is_coupon_view`, `thanks_msg`, `top_pro`, `top_cat`, `aweber_status`, `aweber_id`, `aweber_unit`, `get_response_status`, `get_response_id`, `get_response_list`, `affiliate_status`, `points_on_dollarsale`, `point_value_indollar`, `max_points_use_percent`, `max_commission_use_percent`) VALUES
(1, 'Vip', 'Cart', 'Shop the TRENDZ', 'to the future of Electronic', 'VIP cart is best to create and design a professional online store. Build and design a fully functional E-Commerce website with useful features ready to take online orders and process payments in real-time for both, retail (B2C) and wholesale (B2B).', '1', '1', '&lt;p style=&quot;text-align: center;&quot;&gt;&lt;strong&gt;&lt;span style=&quot;color: rgb(51, 102, 255);&quot;&gt;Thanks for your payment&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;', 10, 1, '0', '000', '000', '0', '000', '000', '0', 0.00, 0.00, 9.99, 10.00);

query~~~cutter

DROP TABLE IF EXISTS `cart_subscribe_payment_detail`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_subscribe_payment_detail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `payment_gateway_id` int(11) NOT NULL DEFAULT '0',
  `txn_id` int(11) NOT NULL DEFAULT '0',
  `payment_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `payment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `reference_number` varchar(40) NOT NULL DEFAULT '0',
  `prod_id` int(11) DEFAULT NULL,
  `subscr_id` varchar(30) DEFAULT NULL,
  `other_details` varchar(150) NOT NULL DEFAULT '',
  `payment_status` enum('0','1','2') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_tax_setting`;

query~~~cutter


CREATE TABLE IF NOT EXISTS `cart_tax_setting` (
  `tax_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `tax_rate_name` varchar(200) NOT NULL DEFAULT '',
  `based_on` enum('total','total_shipping') NOT NULL DEFAULT 'total',
  `applied_on` enum('billing','shipping') NOT NULL DEFAULT 'shipping',
  `tax_rate` float(10,2) DEFAULT '0.00',
  `included_in_price` enum('yes','no') NOT NULL DEFAULT 'yes',
  `country_id` text NOT NULL,
  `status` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`tax_id`)
) ENGINE=MyISAM;

query~~~cutter


DROP TABLE IF EXISTS `cart_themes`;

query~~~cutter


CREATE TABLE IF NOT EXISTS `cart_themes` (
  `theme_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `theme_name` varchar(250) DEFAULT NULL,
  `folder_name` varchar(250) DEFAULT NULL,
  `stylesheet_name` varchar(250) DEFAULT NULL,
  `image_name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`theme_id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_themes` (`theme_id`, `theme_name`, `folder_name`, `stylesheet_name`, `image_name`) VALUES
(2, 'MaroonTheme', 'maroon', 'MaroonTheme', 'MaroonTheme.jpg'),
(1, 'BlueTheme', 'blue', 'BlueTheme', 'BlueTheme.jpg');

query~~~cutter

DROP TABLE IF EXISTS `cart_ups`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_ups` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `country_code` char(3) NOT NULL DEFAULT '',
  `zip_code` char(20) NOT NULL DEFAULT '',
  `container_type` char(10) NOT NULL DEFAULT '',
  `address_type` enum('RES','COM') NOT NULL DEFAULT 'RES',
  `shipping_way` char(10) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_ups` (`id`, `country_code`, `zip_code`, `container_type`, `address_type`, `shipping_way`) VALUES
(1, 'US', '33101', 'CP', 'COM', 'OCA');

query~~~cutter

DROP TABLE IF EXISTS `cart_ups_services`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_ups_services` (
  `service_id` int(5) NOT NULL AUTO_INCREMENT,
  `service_code` char(3) NOT NULL,
  `service_name` varchar(255) NOT NULL,
  `status` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`service_id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_ups_services` (`service_id`, `service_code`, `service_name`, `status`) VALUES
(1, '1DM', 'Next Day Air Early AM', '1'),
(2, '1DA', 'Next Day Air', '1'),
(3, '1DP', 'Next Day Air Saver', '1'),
(4, '2DM', '2nd Day Air Early AM', '1'),
(5, '2DA', '2nd Day Air', '1'),
(6, '3DS', '3 Day Select', '1'),
(7, 'GND', 'Ground', '1'),
(8, 'STD', 'Canada Standard', '1'),
(9, 'XPR', 'Worldwide Express', '1'),
(10, 'XDM', 'Worldwide Express Plus', '1'),
(11, 'XPD', 'Worldwide Expedited', '1');

query~~~cutter

DROP TABLE IF EXISTS `cart_users`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_users` (
  `user_id` bigint(10) NOT NULL AUTO_INCREMENT,
  `username` varchar(250) DEFAULT NULL,
  `password` varchar(250) DEFAULT NULL,
  `dob` date DEFAULT NULL,
  `fname` varchar(250) DEFAULT NULL,
  `lname` varchar(250) DEFAULT NULL,
  `addr1` text,
  `addr2` text,
  `city` varchar(250) DEFAULT NULL,
  `state` varchar(250) DEFAULT NULL,
  `zip` varchar(250) DEFAULT NULL,
  `country` bigint(20) DEFAULT NULL,
  `phone` varchar(50) DEFAULT NULL,
  `fax` varchar(50) DEFAULT NULL,
  `email` varchar(250) DEFAULT NULL,
  `paypal_email` varchar(250) DEFAULT NULL,
  `status` enum('0','1') DEFAULT '0',
  `send_newsletter` enum('0','1') DEFAULT '1',
  `reg_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `banned` enum('0','1') NOT NULL DEFAULT '0',
  `membership_types` enum('unregister','register') NOT NULL DEFAULT 'register',
  `affiliate_id` bigint(10) NOT NULL DEFAULT '0',
  `collected_commision` float(8,2) NOT NULL DEFAULT '0.00',
  `commission_expenses` float(8,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`user_id`)
) ENGINE=MyISAM;

query~~~cutter

DROP TABLE IF EXISTS `cart_usps`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_usps` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` varchar(100) NOT NULL DEFAULT '',
  `password` varchar(100) NOT NULL DEFAULT '',
  `ship_method` varchar(255) NOT NULL,
  `country_iso` varchar(255) NOT NULL DEFAULT '',
  `zip_code` varchar(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_usps` (`id`, `user_id`, `password`, `ship_method`, `country_iso`, `zip_code`) VALUES
(1, 'userid', 'password', 'PRIORITY', 'US', '44333');

query~~~cutter

DROP TABLE IF EXISTS `cart_variation`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_variation` (
  `variation_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `ds_id` bigint(20) NOT NULL,
  `variation_name` varchar(200) DEFAULT NULL,
  `status` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`variation_id`)
) ENGINE=MyISAM;

query~~~cutter


INSERT INTO `cart_variation` (`variation_id`, `ds_id`, `variation_name`, `status`) VALUES
(1, 1, 'SIZE variation', '1');

query~~~cutter


DROP TABLE IF EXISTS `cart_variation_option`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_variation_option` (
  `variation_opt_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `variation_id` bigint(20) NOT NULL DEFAULT '0',
  `opt_name` varchar(100) NOT NULL DEFAULT '',
  `status` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`variation_opt_id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_variation_option` (`variation_opt_id`, `variation_id`, `opt_name`, `status`) VALUES
(1, 1, 'size', '1');

query~~~cutter

DROP TABLE IF EXISTS `cart_variation_opt_value`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_variation_opt_value` (
  `variation_opt_val_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `variation_opt_id` bigint(20) NOT NULL DEFAULT '0',
  `opt_value` varchar(100) NOT NULL DEFAULT '',
  `status` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`variation_opt_val_id`)
) ENGINE=MyISAM;

query~~~cutter

INSERT INTO `cart_variation_opt_value` (`variation_opt_val_id`, `variation_opt_id`, `opt_value`, `status`) VALUES
(1, 1, 'L', '1'),
(2, 1, 'XL', '1'),
(3, 1, 'XXL', '1');

query~~~cutter

DROP TABLE IF EXISTS `cart_wishlist`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_wishlist` (
  `wishlist_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `wishlist_name` varchar(255) NOT NULL DEFAULT '',
  `user_id` bigint(20) NOT NULL DEFAULT '0',
  `wishlist_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`wishlist_id`)
) ENGINE=MyISAM ;

query~~~cutter

DROP TABLE IF EXISTS `cart_wishlist_details`;

query~~~cutter

CREATE TABLE IF NOT EXISTS `cart_wishlist_details` (
  `id` bigint(10) NOT NULL AUTO_INCREMENT,
  `prod_id` bigint(10) DEFAULT NULL,
  `wishlist_id` bigint(20) DEFAULT NULL,
  `status` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM;